公告ID: KYLIN-2019-19051
安全等级: 中等
产品: Kylin V3
发布日期: 2019年11月18日
CVE: CVE-2019-19051
CVSS3评分: 6.2
概述:
None 描述:
A memory leak in the i2400m_op_rfkill_sw_toggle() function in drivers/net/wimax/i2400m/op-rfkill.c in the Linux kernel before 5.3.11 allows attackers to cause a denial of service (memory consumption), aka CID-6f3ef5c25cc7. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.4.x
受影响包列表:
kernel
kernel
kernel-rt
kernel
kernel-alt
kernel-rt
kernel